Bug 121504 - NS record can not be modified with Domain Name System Setting tool on GNOME
NS record can not be modified with Domain Name System Setting tool on GNOME
Product: Fedora
Classification: Fedora
Component: system-config-bind (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Depends On:
  Show dependency treegraph
Reported: 2004-04-22 03:22 EDT by Yoshinobu Akimoto
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-10 13:50:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Yoshinobu Akimoto 2004-04-22 03:22:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.<GNOME menu> -> [System Settings] -> [Server Settings] -> [Domain 
Name System]
2.Select NS record then click the <Propaties> button

Actual Results:  Propaty window does not open

Expected Results:  Propaty window should open to edit the NS record

Additional info:

<Propaties>button works with A record, Cname record and PTR records.
Comment 1 Daniel Walsh 2004-04-28 17:44:29 EDT
Fixed in system-config-bind 2.0.1-5

Note You need to log in before you can comment on or make changes to this bug.